<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:vr="http://www.istandaarden.nl/validatie/1_1/rapport/schema">
	<!-- iWlz 2.4 (2022-06-30) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="condities/CD004.xsl" />
	<xsl:include href="condities/CD005.xsl" />
	<xsl:include href="condities/CD007.xsl" />
	<xsl:include href="condities/CD009.xsl" />
	<xsl:include href="condities/CD016.xsl" />
	<xsl:include href="condities/CD017.xsl" />
	<xsl:include href="condities/CD020.xsl" />
	<xsl:include href="condities/CD025.xsl" />
	<xsl:include href="condities/CD034.xsl" />
	<xsl:include href="condities/CD036.xsl" />
	<xsl:include href="condities/CD040.xsl" />
	<xsl:include href="condities/CD047.xsl" />
	<xsl:include href="condities/CD048.xsl" />
	<xsl:include href="condities/CD050.xsl" />
	<xsl:include href="condities/CD052.xsl" />
	<xsl:include href="condities/CD070.xsl" />
	<xsl:include href="condities/CD072.xsl" />
	<xsl:include href="condities/CD073.xsl" />
	<xsl:include href="condities/CD074.xsl" />
	<xsl:include href="condities/CD090.xsl" />
	<xsl:include href="condities/CD091.xsl" />
	<xsl:include href="condities/CD094.xsl" />
	<xsl:include href="condities/CD097.xsl" />
	<xsl:include href="condities/CD098.xsl" />
	<xsl:include href="constraints/CS002.xsl" />
	<xsl:include href="constraints/CS003.xsl" />
	<xsl:include href="constraints/CS012.xsl" />
	<xsl:include href="constraints/CS014.xsl" />
	<xsl:include href="constraints/CS035.xsl" />
	<xsl:include href="constraints/CS050.xsl" />
	<xsl:include href="constraints/CS058.xsl" />
	<xsl:include href="constraints/CS062.xsl" />
	<xsl:include href="constraints/CS067.xsl" />
	<xsl:include href="constraints/CS069.xsl" />
	<xsl:include href="constraints/CS072.xsl" />
	<xsl:include href="constraints/CS088.xsl" />
	<xsl:include href="constraints/CS089.xsl" />
	<xsl:include href="constraints/CS092.xsl" />
	<xsl:include href="constraints/CS093.xsl" />
	<xsl:include href="constraints/CS113.xsl" />
	<xsl:include href="constraints/CS118.xsl" />
	<xsl:include href="constraints/CS123.xsl" />
	<xsl:include href="constraints/CS125.xsl" />
	<xsl:include href="constraints/CS127.xsl" />
	<xsl:include href="constraints/CS130.xsl" />
	<xsl:include href="constraints/CS131.xsl" />
	<xsl:include href="constraints/CS132.xsl" />
	<xsl:include href="constraints/CS133.xsl" />
	<xsl:include href="constraints/CS136.xsl" />
	<xsl:include href="constraints/CS137.xsl" />
	<xsl:include href="constraints/CS138.xsl" />
	<xsl:include href="constraints/CS139.xsl" />
	<xsl:include href="constraints/CS140.xsl" />
	<xsl:include href="constraints/CS141.xsl" />
	<xsl:include href="rules/TR002.xsl" />
	<xsl:include href="rules/TR004.xsl" />
	<xsl:include href="rules/TR005.xsl" />
	<xsl:include href="rules/TR006.xsl" />
	<xsl:include href="rules/TR014.xsl" />
	<xsl:include href="rules/TR015.xsl" />
	<xsl:include href="rules/TR016.xsl" />
	<xsl:include href="rules/TR037.xsl" />
	<xsl:include href="rules/TR039.xsl" />
	<xsl:include href="rules/TR040.xsl" />
	<xsl:include href="rules/TR041.xsl" />
	<xsl:include href="rules/TR057.xsl" />
	<xsl:include href="rules/TR061.xsl" />
	<xsl:include href="rules/TR065.xsl" />
	<xsl:include href="rules/TR079.xsl" />
	<xsl:include href="rules/TR101.xsl" />
	<xsl:include href="rules/TR106.xsl" />
	<xsl:include href="rules/TR108.xsl" />
	<xsl:include href="rules/TR109.xsl" />
	<xsl:include href="rules/TR110.xsl" />
	<xsl:include href="rules/TR111.xsl" />
	<xsl:include href="rules/TR120.xsl" />
	<xsl:include href="rules/TR124.xsl" />
	<xsl:include href="rules/TR127.xsl" />
	<xsl:include href="rules/TR132.xsl" />
	<xsl:include href="rules/TR134.xsl" />
	<xsl:include href="rules/TR137.xsl" />

	<xsl:template match="*" mode="check" priority="0">
		<xsl:apply-templates select="." mode="CD004"/>
		<xsl:apply-templates select="." mode="CD005"/>
		<xsl:apply-templates select="." mode="CD007"/>
		<xsl:apply-templates select="." mode="CD009"/>
		<xsl:apply-templates select="." mode="CD016"/>
		<xsl:apply-templates select="." mode="CD017"/>
		<xsl:apply-templates select="." mode="CD020"/>
		<xsl:apply-templates select="." mode="CD025"/>
		<xsl:apply-templates select="." mode="CD034"/>
		<xsl:apply-templates select="." mode="CD036"/>
		<xsl:apply-templates select="." mode="CD040"/>
		<xsl:apply-templates select="." mode="CD047"/>
		<xsl:apply-templates select="." mode="CD048"/>
		<xsl:apply-templates select="." mode="CD050"/>
		<xsl:apply-templates select="." mode="CD052"/>
		<xsl:apply-templates select="." mode="CD070"/>
		<xsl:apply-templates select="." mode="CD072"/>
		<xsl:apply-templates select="." mode="CD073"/>
		<xsl:apply-templates select="." mode="CD074"/>
		<xsl:apply-templates select="." mode="CD090"/>
		<xsl:apply-templates select="." mode="CD091"/>
		<xsl:apply-templates select="." mode="CD094"/>
		<xsl:apply-templates select="." mode="CD097"/>
		<xsl:apply-templates select="." mode="CD098"/>
		<xsl:apply-templates select="." mode="CS002"/>
		<xsl:apply-templates select="." mode="CS003"/>
		<xsl:apply-templates select="." mode="CS012"/>
		<xsl:apply-templates select="." mode="CS014"/>
		<xsl:apply-templates select="." mode="CS035"/>
		<xsl:apply-templates select="." mode="CS050"/>
		<xsl:apply-templates select="." mode="CS058"/>
		<xsl:apply-templates select="." mode="CS062"/>
		<xsl:apply-templates select="." mode="CS067"/>
		<xsl:apply-templates select="." mode="CS069"/>
		<xsl:apply-templates select="." mode="CS072"/>
		<xsl:apply-templates select="." mode="CS088"/>
		<xsl:apply-templates select="." mode="CS089"/>
		<xsl:apply-templates select="." mode="CS092"/>
		<xsl:apply-templates select="." mode="CS093"/>
		<xsl:apply-templates select="." mode="CS113"/>
		<xsl:apply-templates select="." mode="CS118"/>
		<xsl:apply-templates select="." mode="CS123"/>
		<xsl:apply-templates select="." mode="CS125"/>
		<xsl:apply-templates select="." mode="CS127"/>
		<xsl:apply-templates select="." mode="CS130"/>
		<xsl:apply-templates select="." mode="CS131"/>
		<xsl:apply-templates select="." mode="CS132"/>
		<xsl:apply-templates select="." mode="CS133"/>
		<xsl:apply-templates select="." mode="CS136"/>
		<xsl:apply-templates select="." mode="CS137"/>
		<xsl:apply-templates select="." mode="CS138"/>
		<xsl:apply-templates select="." mode="CS139"/>
		<xsl:apply-templates select="." mode="CS140"/>
		<xsl:apply-templates select="." mode="CS141"/>
		<xsl:apply-templates select="." mode="TR002"/>
		<xsl:apply-templates select="." mode="TR004"/>
		<xsl:apply-templates select="." mode="TR005"/>
		<xsl:apply-templates select="." mode="TR006"/>
		<xsl:apply-templates select="." mode="TR014"/>
		<xsl:apply-templates select="." mode="TR015"/>
		<xsl:apply-templates select="." mode="TR016"/>
		<xsl:apply-templates select="." mode="TR037"/>
		<xsl:apply-templates select="." mode="TR039"/>
		<xsl:apply-templates select="." mode="TR040"/>
		<xsl:apply-templates select="." mode="TR041"/>
		<xsl:apply-templates select="." mode="TR057"/>
		<xsl:apply-templates select="." mode="TR061"/>
		<xsl:apply-templates select="." mode="TR065"/>
		<xsl:apply-templates select="." mode="TR079"/>
		<xsl:apply-templates select="." mode="TR101"/>
		<xsl:apply-templates select="." mode="TR106"/>
		<xsl:apply-templates select="." mode="TR108"/>
		<xsl:apply-templates select="." mode="TR109"/>
		<xsl:apply-templates select="." mode="TR110"/>
		<xsl:apply-templates select="." mode="TR111"/>
		<xsl:apply-templates select="." mode="TR120"/>
		<xsl:apply-templates select="." mode="TR124"/>
		<xsl:apply-templates select="." mode="TR127"/>
		<xsl:apply-templates select="." mode="TR132"/>
		<xsl:apply-templates select="." mode="TR134"/>
		<xsl:apply-templates select="." mode="TR137"/>
	</xsl:template>

	<xsl:variable name="versionInfo">
		<vr:XSLTHeader>
			<vr:Standaard>iwlz</vr:Standaard>
			<vr:StandaardRelease>2.4</vr:StandaardRelease>
			<vr:XSLTVersie>2.9.3</vr:XSLTVersie>
		</vr:XSLTHeader>
	</xsl:variable>
</xsl:stylesheet>
